# Generated by Django 4.0.3 on 2023-04-19 22:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0002_locationvo'),
    ]

    operations = [
        migrations.AddField(
            model_name='hats',
            name='location',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='location', to='hats_rest.locationvo'),
        ),
        migrations.AddField(
            model_name='hats',
            name='picture_url',
            field=models.URLField(null=True),
        ),
    ]
